org.eclipse.wst.jsdt.chromium.debug.js.util

## Class ExceptionUtil

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.js.util.ExceptionUtil

    public final class ExceptionUtil
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `showErrorDialog(java.lang.Exception e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### showErrorDialog

    public static void showErrorDialog(java.lang.Exception e)